Try not to use deprected `imp` module on 3.4+

#129 Declined
Repository
Carreau
Branch
default
Repository
pypa
Branch
default
Author
  1. Matthias Bussonnier
Reviewers
Description

There are still a few other places where imp is used that I plan to take care of also.

This is mostly because I'm working on python -W error to find the use case of deprecated API on other projects, and basically code raise here before reaching my own code, which get annoying.

I'm also relatively new to Bitbucket/hg, which is slightly confusing whe you are used to GitHub/git, so tell me if I'm doing anything wrong.

Comments (2)